/*
Theme Name: Trinity
Author: M2 Reklame & Software & Qode
Version: 1.2
Template: bridge
*/
@import url("../bridge/style.css");



/* BOOKINGFORM SPECTRA */
body.page-id-6710 .ui-widget-header {background: #000236 !important;}
body.page-id-6710 table.spc-rtw-content th {background: #ffffff !important;}
body.page-id-6710 table.spc-rtw-content td.spc-rtw-showinfo, body.page-id-6710 table.spc-rtw-content th.spc-rtw-col-info  {text-align: left !important;}


/* BOOKINGFORM TRINITY */
#gform_wrapper_7 .ui-widget-header, body.page-id-2940 .ui-datepicker-header {
	min-height: 0px !important;
	background: #000236 !important;
	border: 0px !important;
	width: 259px !important;
	padding: 3px 0 !important;}
body.page-id-2940 .ui-datepicker {width: 260px !important;}
body.page-id-2940 .ui-state-default {color: #000236 !important;}

#gform_wrapper_7 .datepicker.medium.ymd_dash.datepicker_no_icon.hasDatepicker {padding: 7px 5px !important;}
#gform_wrapper_7 .medium.gfield_select {padding: 3px !important;}
#gform_wrapper_7 .gform_footer.top_label {display: none;}
h2.bookoverskrift, h2.bookoverskrift a, #gform_wrapper_7 .gfield_label {color: #ffffff !important;}

#gform_wrapper_7 button.bookingknap {margin-top: 26px;
    display: inline-block;
    padding: .327em 1em;
    color: white !important;
    text-align: center;
    border-width: 1px;
    border-style: solid;
    border-color: rgba(255, 255, 255, 0);
    text-decoration: none;
    font-size: 1em;
    font-family: inherit;
    cursor: pointer;
    overflow: visible;
    width: auto;
    line-height: 1.36em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    white-space: normal;
    background: #FC7B24;
    font-weight: 200;
    text-transform: uppercase;
    box-shadow: 0 0 0 0 #888;
    -webkit-box-shadow: 0 0 0 0 #888;
    border-radius: 3px;
    text-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;}



.post-password-form input[type='password'] {border: 1px solid #000000 !important;}

/* BOBLE PÅ EVENTSIDE */
div.testsideboble {
	background-color: #ff6600;
    border-radius: 200%;
	padding: 65px 20px;
	float: right;
    top: 0px;
    right: 20px;
    text-align: center;
    color: #fff;
	text-transform: uppercase;
	/* position: absolute;
	font-size: 10px;*/ }
div.testsideboble a {color: #fff;}
@media only screen and (max-width: 1000px) {
div.testsideboble {float: left;margin-bottom:30px;}}
div.trleft {float:left;margin: 0 20px 40px 0;}

.vc_text_separator.wpb_content_element.full.separator_align_center.trsepjub {
margin: 0px !important;}

.video-container {
position: relative;
padding-bottom: 40%;
padding-top: 20px;
height: 0;
overflow: hidden;}
.video-container iframe, .video-container object, .video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;}

p.forsideslidertekst {
margin: 0px !important;
font-weight: 300 !important;
text-align: center !important;
font-style: italic !important;}

div.wpb_gallery.wpb_content_element.clearfix {max-width: 620px !important;}
/* img.lokaleogvaerelse {max-height: 341px !important; max-width: 704px !important;} */

.blog_holder article {margin: 0;}

.samarbejdspartnerbox {margin-top: 30px;}

/* i.q_menu_arrow {margin: 0 !important; padding: 0 !important;} */

/* --- FJERN OVERSKRIFT I BILLED-ZOOM --- */
div.ppt {display: none !important;}

.page-id-2709 img.wp-post-image {
	max-height: 300px !important;
	width: auto !important;}

.trdato {font-size:20px;}

div.eventoversigt {
font-size: 14px !important;
font-style: normal !important;
color: #222222 !important;
border: 1px solid #dddddd !important;
padding: 5px 10px !important;}

div.eventoversigt h2 {
font-size: 18px !important;}
div.eventoversigt h3, div.eventoversigt h3 a {
font-size: 12px !important;
font-weight: 400;
margin: 10px 0 10px 0 !important;}

i.eventtid {padding-right:10px;}

p.arkivtekst {
	margin-top: 40px;
	font-size: 30px;
	color: #ab121f;
	font-weight: 700 !important;
	text-align: center;}
/*	padding: 8px; */
/*	border: 1px solid #ab121f; */
/*	background: #ab121f; */
/*	width: 50%; */

.fa-li {text-align:left !important;}

article.type-post.category-arkiv .eventtid, article.type-post.category-nyhed .eventtid, article.type-post.category-info .eventtid {display: none !important;}

/* .latest_post_holder.minimal */
.latest_post_inner .post_infos {
  margin: 0 !important;
  font-style: italic !important;
  font-size: 10px !important;}

h2.subtitle {margin-top:5px;}

/* --- SIDE: ORGANISATION --- */
div.trorgcol {margin-bottom: 20px;}
@media only screen and (max-width: 780px) {
  div.trorgrow {padding-bottom: 0px !important;}}

div.separator.trfarve {background-color: #FC7B24 !important;}

/* --- INDLÆG MV. M. 50% GALLERY --- */
div.trgalleryfull {width:48%;float:right;margin-left:4%;}
@media only screen and (max-width: 780px) {
  div.trgalleryfull {width:100%;float:none;margin-left:0;}}

/* --- MASONY KATEGORI SIDE --- */
.blog_holder.blog_masonry_date_in_image article .post_text .post_text_inner {padding: 10px 0 0 0;}
div.blog_holder.masonry.masonry_pagination {margin-top: 24px;}
div.filter_holder {margin-top: 24px;}

/* --- INDLÆG --- */
div.blog_holder.blog_large_image img {display:none;}
div.post_info {display: none !important;}

/* --- HEADER / FOOTER --- */
article.type-post, article.type-event, article.type-nyhed {padding-top: 20px !important;}
article.type-hotelvaerelse .post_text_inner, article.type-moedelokale .post_text_inner {padding: 0 !important;}
article.type-hotelvaerelse .subtitle, article.type-moedelokale .subtitle, article.type-hotelvaerelse .subtitle2, article.type-moedelokale .subtitle2 {text-align: center;}
.content .container .container_inner.page_container_inner {padding-top: 50px;}
.title .title_holder .container {
  vertical-align: bottom !important;
  padding-top: 40px !important;}
.header_top #searchform input[type="text"] {font-size: 14px; color: #666666; font-style: italic;}
div.header_top {border-bottom: 1px solid rgba(151,151,151,0.2) !important;}
div.footer_top_holder {
margin-top: 40px;
border-top: 1px solid rgba(151,151,151,0.2) !important;
border-bottom: 1px solid rgba(151,151,151,0.2) !important;}
.footer_top h5 {margin-bottom: 6px !important;}
@media only screen and (max-width: 780px) {
	div.trtop {margin-top: 20px !important;}
	div.header_top {display: none !important;}}

/* --- SIDEBAR --- */
aside.sidebar {
  margin-top: 60px;
  padding-left: 30px;
  border-left: 1px solid #32AFC4;}
@media only screen and (max-width: 780px) {
  aside.sidebar {
    margin-top: 30px;
    padding-left: 0;
    border-left: 0;}}

/* --- FILTER --- */
div.trfilter, .wpcf-form-item-checkbox {
	display: inline-block;
	padding-right: 10px;
	font-size: 14px;}
.trbox2 {
	border: 1px solid #dddddd;
	padding: 10px;
	margin-bottom: 10px;}
input.js-wpv-reset-trigger {
  color: #666666;
  background-color: #ffffff;
  border: 1px solid #FC7B24;
  padding: 1px 10px;}

/* --- DIVERSE --- */
i.fa-check-square-o {color: #666666;}
.icon {
  padding-right: 8px;
  cursor: default;}
.icon:hover {color: #FC7B24;}
body.single .blog_holder article .post_image img {display: none;}
img.partnerthumb, img.grow {transition: all .2s ease-in-out;}
img.partnerthumb:hover, img.grow:hover {transform: scale(1.1);}
img.partnerthumb {
  margin-right: 30px;
  height: 32px;
  width: auto;}
.lokalebillede {width: 60%;height: auto;text-align: left;}
.oversigtvaerelse {width: 100%;height: auto;text-align: left;}
.oversigtlokale {width: 100%;height: auto;text-align: left;}
.oversigtartikler {width: 100%;height: auto;text-align: left;}
h5.icon_title {
    font-size: 20px !important;
    font-weight: 300 !important;}
article.type-hotelvaerelse .wpb_content_element {margin-bottom: -30px !important;}
.faq a {font-size: 16px !important; font-weight: bold !important;}
h2.faq {font-size: 18px !important; margin-top: 30px !important;}

/* --- TRINITY --- */
.trfv1 {color: #000236;}
.trfv2 {color: #000236;}
.trfv3 {color: #000236;}
.groen {
  color: #B0D243;
  font-weight: bold;}
.mellem {
  color: #666666;
  font-size: 18px;
  text-transform: uppercase;}
.graa {
  color: #666666;
  font-size:24px;
  text-transform: uppercase;}
.orange {
  color: #FC7B24;
  font-size:24px;
  text-transform: uppercase;}
.tr01 {font-weight: 200;}
.tr02 {font-weight: 300;}
.tr03 {font-weight: 400;}
.tr04 {font-weight: 500;}
.tr05 {font-weight: 600;}
.tr11 {font-size: 10px;}
.tr12 {font-size: 12px;}
.tr13 {font-size: 14px;}
.tr14 {font-size: 16px !important;}
.tr15 {font-size: 18px;}
.tr16 {font-size: 20px;}
.tr17 {font-size: 22px;}
.tr18 {font-size: 24px;}
.tr21 {color: #32AFC4;}
.tr22 {color: #B0D243;}
.tr23 {color: #FC7B24;}
.tr24 {color: #000000;}
.tr25 {color: #444444;}
.tr26 {color: #666666;}
.tr27 {color: #FF6600;}
.tr28 {color: #97C900;}
.tr41 {text-transform: uppercase;}
.tr42 {font-weight: bold;}
.tr81 {
  color: #B0D243;
  font-weight: bold;}
.tr82 {
  color: #FC7B24;
  font-size: 24px;
  text-transform: uppercase;}
.tr83 {
  color: #666666;
  font-size: 18px;
  text-transform: uppercase;}
.tr84 {
  color: #666666;
  font-size: 16px;
  text-transform: uppercase;}
.tr85 {
  color: #9926BF;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 600;}
.tr86 a {color: #000236 !important; font-weight: bold !important;}
div.header-right-widget a:hover, div.header-right-widget i {color: #FC7B24 !important;}
div.trbox1 {
  border: 1px solid #cccccc;
  border-radius: 2px;
  padding: 10px 10px 10px 15px;
  background: #fcfcfc;}
.trh1 {
	margin-top: 0px !important;
  line-height: 30px;
	font-size: 28px !important;
	text-transform: uppercase;}
.trh2, .subtitle {
  line-height: 26px !important;
  font-size: 16px !important;
/*	font-style: italic !important; */
	text-transform: uppercase !important;
  color: #444444 !important;}
.trh3 {
	 margin-top: 4px;
	 font-size: 18px;
	 font-style: italic;
	 text-transform: uppercase;}
.trh4 {
	 font-size: 14px;
	 font-style: italic;
	 text-transform: uppercase;}
.trp {
	font-size: 14px;
  font-style: italic;
	text-transform: uppercase;}
.trhistorietekst {
	font-size: 18px;}
.trhistorietal {
	font-size: 48px;
  font-style: bold;
	margin-right: 20px;
	float: right;}
@media only screen and (max-width: 780px) {
	.trhistorietal {float: none;}}
.subtitle2 {
	font-size: 14px;
/*  font-style: italic; */
	text-transform: uppercase;}

/* --- UL/LI & I --- */
ul.trlist {list-style: none outside none !important;}
/* ul.trlist li {margin-left: 1em !important;} */
.fa-li {top: 0.5em !important;}
ul.trbrochurer {list-style-type: none !important;}
ul.trbrochurer a {color: #444444 !important;}
ul.trbrochurer a:hover {font-weight: 600 !important;}
ul.trnoli {list-style-type: none !important;}
i.pdf {
  font-size: 18px;
  color: red;}

/* --- MENU --- */
nav.main_menu > ul > li > a {padding-right:0px;}
.menubeskr {
  font-size: 10px;
  color: #444444;}
nav.main_menu a.current span {font-weight: 500 !important;}
/* --- MENU BESKRIVELSE + LINIE  236-237 I QUDE-MENU.PHP --- */
li.menu-item ul {margin-top: 24px !important;}
header.scrolled li.menu-item ul {margin-top: 0px !important;}
span.trmenubeskr  {
  font-size: 10px !important;}
nav.main_menu>ul>li>a {
	margin-top: 22px;
	line-height: 15px !important;}
header.scrolled nav.main_menu ul li a {margin-top: 9px !important;}
header.scrolled li.menusub {margin-top: 0px !important;}

/* --- SEPARATOR --- */
.separator.small {
	 margin-top: 14px  !important;
	 margin-bottom: 0px  !important;
	 height: 1px !important;}
/* --- SEPARATOR --- */
.trsep {
	background-color: #dddddd;
	height: 1px;}
/* --- SEPARATOR --- */
div.tekstseparator {
  background-color: #f5f5f5 !important;
  color: #FC7B24 !important;
  font-family: inherit !important;
  font-size: 16px !important;
  font-weight: 500 !important;}
/* --- SEPARATOR M. TEKST --- */
.vc_text_separator div {
  background-color:#ffffff !important;
	color:#444444 !important;
	font-family: inherit !important;
	font-weight: 300 !important;
	font-size: 16px !important;
	text-transform: uppercase !important;}
.vc_text_separator.wpb_content_element.full.separator_align_center {margin: 30px 0px !important;}

/* ---KNAPPER --- */
a.knapa, a.qbutton, body .gform_wrapper .gform_footer input[type=submit] {
	margin-top: 10px !important;
  font-size: 14px !important;
  font-weight: 400 !important;
	text-transform: uppercase !important;
  color: #ffffff !important;
  letter-spacing: 0px !important;
  padding: 0px 10px !important;
  background-color: #FC7B24 !important;
  border: 1px solid #FC7B24 !important;
	border-radius: 0 !important;}
  a.knapa:hover, a.qbutton:hover, body .gform_wrapper .gform_footer input[type=submit]:hover {
  color: #ffffff !important;
  background-color: #dd600d !important;
  border: 1px solid #dd600d !important;}

/* --- RESPONSIVE KOLONNER --- */
.trkolgr:before, .trkolgr:after {content: "";display: table;}
.trkolgr:after {clear: both;}
.trkolgr {zoom: 1;} /* For IE 6/7 */
.trkol {display: block;float: left;}
/* .trkol:first-child {margin-left: 0;margin-right:5%;} --- all browsers except IE6 and lower */
.trkol50v {width: 48%; margin-right: 4%;}
.trkol50h {width: 48%;}
.trkol50av {width: 47%; padding-right: 1%; border-right: 1px solid #dddddd;}
.trkol50ah {width: 47%; float: right !important; padding-left: 1%;}
.trkol66v {width: 64%; margin-right: 4%;}
.trkol66h {width: 64%;}
.trkol33v {width: 31%; margin-right: 3.5%;}
.trkol33h {width: 31%;}
.trkol75v {width: 71%; margin-right: 4%;}
.trkol75h {width: 71%;}
.trkol25v {width: 25%; margin-right: 4%;}
.trkol25h {width: 25%;}
@media only screen and (max-width: 780px) {
.trkol50v, .trkol50h, .trkol50av, .trkol50ah, .trkol66v, .trkol66h, .trkol33v, .trkol33h, .trkol75v, .trkol75h, .trkol25v, .trkol25h {
  width: 100%;
  margin: 0;
  padding: 0;
  border: 0;}}

/* --- VIEWS FORMS --- */
.js-wpv-filter-trigger .wpcf-form-option form-option option {border: none;}
.wpcf-form-label .wpcf-form-checkbox-label {margin-left: 5px !important;}
.js-wpv-filter-trigger .wpcf-form-checkbox .form-checkbox checkbox {margin-left: 10px !important;}
.js-wpv-filter-trigger, .wpcf-form-select form-select select {
  font-family: inherit !important;
  font-weight: 300 !important;
  font-size: 14px !important;
  color: #555555 !important;
  font-family: inherit !important;}
/* border: 1px solid #cccccc !important;
   border-radius: 3px !important;
   padding: 1px !important;
   margin: 0px !important; */

/* --- GRAVITY FORMS --- */
.gfield input[type="text"],
.gfield input[type="tel"],
.gfield input[type="url"],
.gfield input[type="file"],
.gfield input[type="email"],
.gfield input[type="number"],
.gfield input[type="password"],
.gfield select,
.gfield textarea,
body #contact-form #fname,
body #contact-form #lname,
body #contact-form #email,
body #contact-form #message {
  font-family: inherit !important;
	font-weight: 300 !important;
	font-size: 14px !important;
  border: 1px solid #cccccc !important;
  border-radius: 2px !important;
  color: #555555 !important;
  padding: 5px !important;
	margin: 0px !important;
 	width: 98% !important;}
/* --- Gforms labels --- */
body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label {
  font-family: inherit !important;
  font-weight: 300 !important;
  font-size: 14px !important;
  color: #555555 !important;
  margin: 0px !important;}
/* --- Gforms fejl boxes --- */
body .gform_wrapper .gform_body .gform_fields .gfield_error, 
body .gform_wrapper .gform_body .gform_fields .gfield_error .validation_message {display:none !important;}
body .gform_wrapper label.gfield_label + div.ginput_container {margin: 0px !important;}
.gform_wrapper .gform_footer {padding: 0px !important;}
